Subject: Re: bug#32086: 26.1.50; Floating point exceptions during byte-compilation on alpha-unknown-linux-gnu

From: Eli Zaretskii <[email-masked]>
Date: Sun, 08 Jul 2018 20:38:42 +0300

> Cc: [email-masked], [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Sun, 8 Jul 2018 10:11:32 -0700
> 
> Eli Zaretskii wrote:
> > But doesn't this mean Emacs 26 will not build on that
> > platform?  Maybe we should backport your change to emacs-26 after all.
> 
> That'd be fine with me, and if you prefer that I'll backport the change. Emacs 
> 26 does not build properly on that platform unless the builder uses something 
> like "./configure CFLAGS=-mieee" when building Emacs.

Unless it's an obscure platform, I think we'd better support it.
Emacs 27 won't be out for a year at least, probably longer, and that's
too long for a platform we want to support, I think.